CVE-2020-2185: Amazon vulnerability

Jenkins Amazon EC2 Plugin 1.50.1 and earlier does not validate SSH host keys when connecting agents, enabling man-in-the-middle attacks.

References

  • jenkins.io/security/advisory/2020-05-06/#SECURITY-381
  • www.openwall.com/lists/oss-security/2020/05/06/3
  • Share this info with your network: